lynx pro LE 2005 a 2006

MDKSA-2005:193-1:  nové balíčky s programem Ethereal opravují další nalezenou chybu (vede k nekonečné smyčce programu). Opravné balíčky jsou k dispozici pro Mandriva Linux verze 2005 Limited Edition a 2006.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login